/*-------------------------------------------------------*/
/* DADOS DO AUTOR
/*-------------------------------------------------------*/
/* AUTOR: PABLO RAMON HOBUS
/* EMAIL: PABLOHOBUS@GMAIL.COM
/*-------------------------------------------------------*/
/* ESTILO - MODULO
/*-------------------------------------------------------*/
#titulo-projetos {
	position: relative;
	display: none;
	width: 100% !important;
	padding: 15px 15px 0 15px !important;
}
#projetos-line-1 {
	position: relative;
	display: none;
	float: left;
	padding: 15px !important;
}

#projetos-line-2-col {
	position: relative;
	display: block;
	padding: 15px !important;
}

#projetos-line-3-col {
	position: relative;
	display: block;
	padding: 15px !important;
}

#projetos-line-4-col {
	position: relative;
	display: block;
	padding: 15px !important;
}

#projetos-line-2-col-1, #projetos-line-3-col-1, #projetos-line-4-col-1 {
	position: relative;
	display: none;
	float: left;
	width: 23.875%;
	margin-right: 1.5%;
	background-color: #CCCCCC;
	margin-bottom: 15px;
}
#projetos-line-2-col-1-margin, #projetos-line-3-col-1-margin, #projetos-line-4-col-1-margin {
	position: relative;
	display: block;
	margin: 1px;
	background-color: #FFFFFF;
	overflow: hidden;
}
#projetos-line-2-col-1-margin > a > img, #projetos-line-3-col-1-margin > a >  img, #projetos-line-4-col-1-margin > a >  img {
	padding: 0px !important;
	margin: 0px !important;
	vertical-align: bottom !important;
	width: 100%;
	overflow: hidden;
}

#projetos-line-2-col-2, #projetos-line-3-col-2, #projetos-line-4-col-2 {
	position: relative;
	display: none;
	float: left;
	width: 23.875%;
	background-color: #CCCCCC;
	margin-right: 1.5%;
	margin-bottom: 15px;
}
#projetos-line-2-col-2-margin, #projetos-line-3-col-2-margin, #projetos-line-4-col-2-margin {
	position: relative;
	display: block;
	margin: 1px;
	background-color: #FFFFFF;
}
#projetos-line-2-col-2-margin > a > img, #projetos-line-3-col-2-margin > a > img, #projetos-line-4-col-2-margin > a > img {
	padding: 0px !important;
	margin: 0px !important;
	vertical-align: bottom !important;
	width: 100%;
	overflow: hidden;
}

#projetos-line-2-col-3, #projetos-line-3-col-3, #projetos-line-4-col-3 {
	position: relative;
	display: none;
	float: left;
	width: 23.875%;
	margin-right: 1.5%;
	background-color: #CCCCCC;
	margin-bottom: 15px;
}
#projetos-line-2-col-3-margin, #projetos-line-3-col-3-margin, #projetos-line-4-col-3-margin {
	position: relative;
	display: block;
	margin: 1px;
	background-color: #FFFFFF;
}
#projetos-line-2-col-3-margin > a > img, #projetos-line-3-col-3-margin > a > img, #projetos-line-4-col-3-margin > a > img {
	padding: 0px !important;
	margin: 0px !important;
	vertical-align: bottom !important;
	width: 100%;
	overflow: hidden;
}

#projetos-line-2-col-4, #projetos-line-3-col-4, #projetos-line-4-col-4 {
	position: relative;
	display: none;
	float: left;
	width: 23.875%;
	background-color: #CCCCCC;
	margin-bottom: 15px;
}
#projetos-line-2-col-4-margin, #projetos-line-3-col-4-margin, #projetos-line-4-col-4-margin {
	position: relative;
	display: block;
	margin: 1px;
	background-color: #FFFFFF;
}
#projetos-line-2-col-4-margin > a > img, #projetos-line-3-col-4-margin > a > img, #projetos-line-4-col-4-margin > a > img {
	padding: 0px !important;
	margin: 0px !important;
	vertical-align: bottom !important;
	width: 100%;
	overflow: hidden;
}


/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - LARGER DISPLAY (Larger dated desktop)
/*-------------------------------------------------------*/
@media (min-width: 1200px) {

}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - DATED DISPLAY (Landscape tablet and dated desktop)
/*-------------------------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px) {

}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - PORTRAIT TABLETS (Portrait tablet to landscape and desktop)
/*-------------------------------------------------------*/
@media (min-width: 769px) and (max-width: 979px) {
	#projetos-line-2-col-1, #projetos-line-3-col-1, #projetos-line-4-col-1 {
		position: relative;
		display: none;
		float: left;
		width: 49.25%;
		margin-right: 1.5%;
		background-color: #CCCCCC;
		margin-bottom: 15px;
	}

	#projetos-line-2-col-2, #projetos-line-3-col-2, #projetos-line-4-col-2 {
		position: relative;
		display: none;
		float: left;
		width: 49.25%;
		margin-right: 0px;
		background-color: #CCCCCC;
		margin-bottom: 15px;
	}

	#projetos-line-2-col-3, #projetos-line-3-col-3, #projetos-line-4-col-3 {
		position: relative;
		display: none;
		float: left;
		width: 49.25%;
		margin-right: 1.5%;
		background-color: #CCCCCC;
		margin-bottom: 15px;
	}

	#projetos-line-2-col-4, #projetos-line-3-col-4, #projetos-line-4-col-4 {
		position: relative;
		display: none;
		float: left;
		width: 49.25%;
		margin-right: 0px;
		background-color: #CCCCCC;
		margin-bottom: 15px;
	}
}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - PHONES AND DOWN (Landscape phones and down)
/*-------------------------------------------------------*/
@media (max-width: 768px) {
	#projetos-line-2-col-1, #projetos-line-3-col-1, #projetos-line-4-col-1 {
		position: relative;
		display: none;
		float: left;
		width: 100%;
		margin-right: 0px;
		background-color: #CCCCCC;
		margin-bottom: 15px;
	}
	#projetos-line-2-col-1-margin > a > img, #projetos-line-3-col-1-margin > a >  img, #projetos-line-4-col-1-margin > a >  img {
		vertical-align: middle !important;
	}

	#projetos-line-2-col-2, #projetos-line-3-col-2, #projetos-line-4-col-2 {
		position: relative;
		display: none;
		float: left;
		width: 100%;
		margin-right: 0px;
		background-color: #CCCCCC;
		margin-bottom: 15px;
	}
	#projetos-line-2-col-2-margin > a > img, #projetos-line-3-col-2-margin > a >  img, #projetos-line-4-col-2-margin > a >  img {
		vertical-align: middle !important;
	}

	#projetos-line-2-col-3, #projetos-line-3-col-3, #projetos-line-4-col-3 {
		position: relative;
		display: none;
		float: left;
		width: 100%;
		margin-right: 0px;
		background-color: #CCCCCC;
		margin-bottom: 15px;
	}
	#projetos-line-2-col-3-margin > a > img, #projetos-line-3-col-3-margin > a >  img, #projetos-line-4-col-3-margin > a >  img {
		vertical-align: middle !important;
	}

	#projetos-line-2-col-4, #projetos-line-3-col-4, #projetos-line-4-col-4 {
		position: relative;
		display: none;
		float: left;
		width: 100%;
		margin-right: 0px;
		background-color: #CCCCCC;
		margin-bottom: 15px;
	}
	#projetos-line-2-col-4-margin > a > img, #projetos-line-3-col-4-margin > a >  img, #projetos-line-4-col-4-margin > a >  img {
		vertical-align: middle !important;
	}
}
